- {"dt": "2023-03-02T00:38:26.502551", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-03-02T00:38:26.503030", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-03-02T00:38:26.503358", "lvl": "info", "msg": "Start time: 2023-03-02 00:38:26.503339+00:00 (UTC)"}
- {"dt": "2023-03-02T00:38:26.505999", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28489/1/qemux86-64/bzImage exists"}
- {"dt": "2023-03-02T00:38:26.744471", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28489/1/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz exists"}
- {"dt": "2023-03-02T00:38:27.016460", "lvl": "info", "msg": "qemu-system-x86, installed at version: 1:7.2+dfsg-1~bpo11+2, host architecture: amd64"}
- {"dt": "2023-03-02T00:38:27.018393", "lvl": "info", "msg": "validate duration: 0.52"}
- {"dt": "2023-03-02T00:38:27.018713", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "pass"}}
- {"dt": "2023-03-02T00:38:27.019272", "lvl": "info", "msg": "start: 1 deployimages (timeout 01:30:00) [common]"}
- {"dt": "2023-03-02T00:38:27.019650", "lvl": "debug", "msg": "start: 1.1 lava-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-02T00:38:27.020285", "lvl": "debug", "msg": "[common] Preparing overlay tarball in /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki"}
- {"dt": "2023-03-02T00:38:27.020762", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin"}
- {"dt": "2023-03-02T00:38:27.021128", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/tests"}
- {"dt": "2023-03-02T00:38:27.021485", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/results"}
- {"dt": "2023-03-02T00:38:27.021894", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-add-keys"}
- {"dt": "2023-03-02T00:38:27.022411", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-add-sources"}
- {"dt": "2023-03-02T00:38:27.022879", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-background-process-start"}
- {"dt": "2023-03-02T00:38:27.023362", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-background-process-stop"}
- {"dt": "2023-03-02T00:38:27.023841", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-common-functions"}
- {"dt": "2023-03-02T00:38:27.024316", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-echo-ipv4"}
- {"dt": "2023-03-02T00:38:27.024771", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-install-packages"}
- {"dt": "2023-03-02T00:38:27.025229", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-installed-packages"}
- {"dt": "2023-03-02T00:38:27.025695", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-os-build"}
- {"dt": "2023-03-02T00:38:27.026151", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-probe-channel"}
- {"dt": "2023-03-02T00:38:27.026637", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-probe-ip"}
- {"dt": "2023-03-02T00:38:27.027122", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-target-ip"}
- {"dt": "2023-03-02T00:38:27.027598", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-target-mac"}
- {"dt": "2023-03-02T00:38:27.028053", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-target-storage"}
- {"dt": "2023-03-02T00:38:27.028520", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-test-case"}
- {"dt": "2023-03-02T00:38:27.028979", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-test-event"}
- {"dt": "2023-03-02T00:38:27.029435", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-test-feedback"}
- {"dt": "2023-03-02T00:38:27.029902", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-test-raise"}
- {"dt": "2023-03-02T00:38:27.030367", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-test-reference"}
- {"dt": "2023-03-02T00:38:27.030826", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-test-runner"}
- {"dt": "2023-03-02T00:38:27.031279", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-test-set"}
- {"dt": "2023-03-02T00:38:27.031763", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-test-shell"}
- {"dt": "2023-03-02T00:38:27.032240", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-install-packages (oe)"}
- {"dt": "2023-03-02T00:38:27.032773", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/bin/lava-installed-packages (oe)"}
- {"dt": "2023-03-02T00:38:27.033229", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/environment"}
- {"dt": "2023-03-02T00:38:27.033606", "lvl": "debug", "msg": "LAVA metadata"}
- {"dt": "2023-03-02T00:38:27.033888", "lvl": "debug", "msg": "- LAVA_JOB_ID=32058"}
- {"dt": "2023-03-02T00:38:27.034145", "lvl": "debug", "msg": "- LAVA_DISPATCHER_IP=192.168.111.1"}
- {"dt": "2023-03-02T00:38:27.034611", "lvl": "debug", "msg": "start: 1.1.1 lava-vland-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-02T00:38:27.034877", "lvl": "debug", "msg": "skipped lava-vland-overlay"}
- {"dt": "2023-03-02T00:38:27.035177", "lvl": "debug", "msg": "end: 1.1.1 lava-vland-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:27.035496", "lvl": "debug", "msg": "start: 1.1.2 lava-multinode-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-02T00:38:27.035766", "lvl": "debug", "msg": "skipped lava-multinode-overlay"}
- {"dt": "2023-03-02T00:38:27.036052", "lvl": "debug", "msg": "end: 1.1.2 lava-multinode-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:27.036354", "lvl": "debug", "msg": "start: 1.1.3 test-definition (timeout 01:30:00) [common]"}
- {"dt": "2023-03-02T00:38:27.036826", "lvl": "info", "msg": "Loading test definitions"}
- {"dt": "2023-03-02T00:38:27.037188", "lvl": "debug", "msg": "start: 1.1.3.1 git-repo-action (timeout 01:30:00) [common]"}
- {"dt": "2023-03-02T00:38:27.037488", "lvl": "debug", "msg": "Using /lava-32058 at stage 0"}
- {"dt": "2023-03-02T00:38:27.037875", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-02T00:38:27.038201", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/0/tests/0_ci-busybox'"}
- {"dt": "2023-03-02T00:38:28.569300", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/0/tests/0_ci-busybox"}
- {"dt": "2023-03-02T00:38:28.573054", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/0/tests/0_ci-busybox/test-suites/short-smoke/busybox.yaml"}
- {"dt": "2023-03-02T00:38:28.574662", "lvl": "debug", "msg": "uuid=32058_1.1.3.1 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-03-02T00:38:28.575214", "lvl": "debug", "msg": "end: 1.1.3.1 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-02T00:38:28.575577", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.54", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:28.576308", "lvl": "debug", "msg": "start: 1.1.3.2 test-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-03-02T00:38:28.579042", "lvl": "debug", "msg": "end: 1.1.3.2 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:28.579366", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32058_1.1.3.1"}, "level": "1.1.3.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:28.580241", "lvl": "debug", "msg": "start: 1.1.3.3 test-install-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-03-02T00:38:28.583850", "lvl": "debug", "msg": "end: 1.1.3.3 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:28.584196", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32058_1.1.3.1", "uuid": "32058_1.1.3.1"}, "level": "1.1.3.3", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:28.584993", "lvl": "debug", "msg": "start: 1.1.3.4 test-runscript-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-03-02T00:38:28.588434", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/0/tests/0_ci-busybox test_uuid 32058_1.1.3.1"}
- {"dt": "2023-03-02T00:38:28.589112", "lvl": "debug", "msg": "end: 1.1.3.4 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:28.589442", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/0/tests/0_ci-busybox/run.sh", "from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32058_1.1.3.1"}, "level": "1.1.3.4", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:28.590228", "lvl": "debug", "msg": "start: 1.1.3.5 git-repo-action (timeout 01:29:58) [common]"}
- {"dt": "2023-03-02T00:38:28.590549", "lvl": "debug", "msg": "Using /lava-32058 at stage 0"}
- {"dt": "2023-03-02T00:38:28.591005", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-02T00:38:28.591339", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/0/tests/1_ci-smoke-tests-basic'"}
- {"dt": "2023-03-02T00:38:30.109925", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/0/tests/1_ci-smoke-tests-basic"}
- {"dt": "2023-03-02T00:38:30.112610", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/0/tests/1_ci-smoke-tests-basic/test-suites/short-smoke/smoke-tests-basic.yaml"}
- {"dt": "2023-03-02T00:38:30.113615", "lvl": "debug", "msg": "uuid=32058_1.1.3.5 testdef=None"}
- {"dt": "2023-03-02T00:38:30.113978", "lvl": "debug", "msg": "end: 1.1.3.5 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-02T00:38:30.114219", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.52", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.5", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:30.114722", "lvl": "debug", "msg": "start: 1.1.3.6 test-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-03-02T00:38:30.116505", "lvl": "debug", "msg": "end: 1.1.3.6 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:30.116742", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32058_1.1.3.5"}, "level": "1.1.3.6", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:30.117291", "lvl": "debug", "msg": "start: 1.1.3.7 test-install-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-03-02T00:38:30.119519", "lvl": "debug", "msg": "end: 1.1.3.7 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:30.119787", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32058_1.1.3.5", "uuid": "32058_1.1.3.5"}, "level": "1.1.3.7", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:30.120371", "lvl": "debug", "msg": "start: 1.1.3.8 test-runscript-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-03-02T00:38:30.122543", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/0/tests/1_ci-smoke-tests-basic test_uuid 32058_1.1.3.5"}
- {"dt": "2023-03-02T00:38:30.123472", "lvl": "debug", "msg": "end: 1.1.3.8 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:30.123748", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/0/tests/1_ci-smoke-tests-basic/run.sh", "from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32058_1.1.3.5"}, "level": "1.1.3.8", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:30.124342", "lvl": "debug", "msg": "start: 1.1.3.9 git-repo-action (timeout 01:29:57) [common]"}
- {"dt": "2023-03-02T00:38:30.124584", "lvl": "debug", "msg": "Using /lava-32058 at stage 0"}
- {"dt": "2023-03-02T00:38:30.124925", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-02T00:38:30.125170", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/0/tests/2_ci-service-check'"}
- {"dt": "2023-03-02T00:38:31.620677", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/0/tests/2_ci-service-check"}
- {"dt": "2023-03-02T00:38:31.623377", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/0/tests/2_ci-service-check/test-suites/short-smoke/service-check.yaml"}
- {"dt": "2023-03-02T00:38:31.624478", "lvl": "debug", "msg": "uuid=32058_1.1.3.9 testdef=None"}
- {"dt": "2023-03-02T00:38:31.624852", "lvl": "debug", "msg": "end: 1.1.3.9 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-02T00:38:31.625085", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.50", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.9", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:31.625577", "lvl": "debug", "msg": "start: 1.1.3.10 test-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-03-02T00:38:31.627349", "lvl": "debug", "msg": "end: 1.1.3.10 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:31.627644", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32058_1.1.3.9"}, "level": "1.1.3.10", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:31.628202", "lvl": "debug", "msg": "start: 1.1.3.11 test-install-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-03-02T00:38:31.630791", "lvl": "debug", "msg": "end: 1.1.3.11 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:31.631048", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32058_1.1.3.9", "uuid": "32058_1.1.3.9"}, "level": "1.1.3.11", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:31.631627", "lvl": "debug", "msg": "start: 1.1.3.12 test-runscript-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-03-02T00:38:31.633886", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/0/tests/2_ci-service-check test_uuid 32058_1.1.3.9"}
- {"dt": "2023-03-02T00:38:31.634143", "lvl": "debug", "msg": "BUILD_TAGS=''"}
- {"dt": "2023-03-02T00:38:31.634343", "lvl": "debug", "msg": "DEVICE_TAGS=''"}
- {"dt": "2023-03-02T00:38:31.634770", "lvl": "debug", "msg": "end: 1.1.3.12 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:31.634992", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/0/tests/2_ci-service-check/run.sh", "from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32058_1.1.3.9"}, "level": "1.1.3.12", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:31.635578", "lvl": "debug", "msg": "start: 1.1.3.13 git-repo-action (timeout 01:29:55) [common]"}
- {"dt": "2023-03-02T00:38:31.635851", "lvl": "debug", "msg": "Using /lava-32058 at stage 1"}
- {"dt": "2023-03-02T00:38:31.636181", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-02T00:38:31.636421", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/1/tests/3_screenshooter'"}
- {"dt": "2023-03-02T00:38:33.212443", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/1/tests/3_screenshooter/test-suites/short-smoke/screenshooter.yaml"}
- {"dt": "2023-03-02T00:38:33.214185", "lvl": "debug", "msg": "uuid=32058_1.1.3.13 testdef=None"}
- {"dt": "2023-03-02T00:38:33.214695", "lvl": "debug", "msg": "end: 1.1.3.13 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-02T00:38:33.215025", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.58", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.13", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:33.215748", "lvl": "debug", "msg": "start: 1.1.3.14 test-overlay (timeout 01:29:54) [common]"}
- {"dt": "2023-03-02T00:38:33.217780", "lvl": "debug", "msg": "end: 1.1.3.14 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:33.218095", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32058_1.1.3.13"}, "level": "1.1.3.14", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:33.218840", "lvl": "debug", "msg": "start: 1.1.3.15 test-install-overlay (timeout 01:29:54) [common]"}
- {"dt": "2023-03-02T00:38:33.221543", "lvl": "debug", "msg": "end: 1.1.3.15 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:33.221887", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32058_1.1.3.13", "uuid": "32058_1.1.3.13"}, "level": "1.1.3.15", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:33.222680", "lvl": "debug", "msg": "start: 1.1.3.16 test-runscript-overlay (timeout 01:29:54) [common]"}
- {"dt": "2023-03-02T00:38:33.225274", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/1/tests/3_screenshooter test_uuid 32058_1.1.3.13"}
- {"dt": "2023-03-02T00:38:33.225947", "lvl": "debug", "msg": "end: 1.1.3.16 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:33.226272", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/1/tests/3_screenshooter/run.sh", "from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32058_1.1.3.13"}, "level": "1.1.3.16", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:33.227060", "lvl": "debug", "msg": "start: 1.1.3.17 git-repo-action (timeout 01:29:54) [common]"}
- {"dt": "2023-03-02T00:38:33.227383", "lvl": "debug", "msg": "Using /lava-32058 at stage 2"}
- {"dt": "2023-03-02T00:38:33.227901", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-02T00:38:33.228235", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/2/tests/4_ci-dumpjournal'"}
- {"dt": "2023-03-02T00:38:34.755849", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/2/tests/4_ci-dumpjournal"}
- {"dt": "2023-03-02T00:38:34.758559", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/2/tests/4_ci-dumpjournal/test-suites/short-smoke/dumpjournal.yaml"}
- {"dt": "2023-03-02T00:38:34.759708", "lvl": "debug", "msg": "uuid=32058_1.1.3.17 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-03-02T00:38:34.760112", "lvl": "debug", "msg": "end: 1.1.3.17 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-02T00:38:34.760370", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.53", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.17", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:34.760889", "lvl": "debug", "msg": "start: 1.1.3.18 test-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-02T00:38:34.762782", "lvl": "debug", "msg": "end: 1.1.3.18 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:34.763022", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32058_1.1.3.17"}, "level": "1.1.3.18", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:34.763652", "lvl": "debug", "msg": "start: 1.1.3.19 test-install-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-02T00:38:34.766192", "lvl": "debug", "msg": "end: 1.1.3.19 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:34.766446", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32058_1.1.3.17", "uuid": "32058_1.1.3.17"}, "level": "1.1.3.19", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:34.767019", "lvl": "debug", "msg": "start: 1.1.3.20 test-runscript-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-02T00:38:34.769482", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/2/tests/4_ci-dumpjournal test_uuid 32058_1.1.3.17"}
- {"dt": "2023-03-02T00:38:34.769982", "lvl": "debug", "msg": "end: 1.1.3.20 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:34.770224", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/2/tests/4_ci-dumpjournal/run.sh", "from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32058_1.1.3.17"}, "level": "1.1.3.20", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:34.770744", "lvl": "info", "msg": "Creating lava-test-runner.conf files"}
- {"dt": "2023-03-02T00:38:34.770945", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/0 for stage 0"}
- {"dt": "2023-03-02T00:38:34.771226", "lvl": "debug", "msg": "- 0_ci-busybox"}
- {"dt": "2023-03-02T00:38:34.771455", "lvl": "debug", "msg": "- 1_ci-smoke-tests-basic"}
- {"dt": "2023-03-02T00:38:34.771672", "lvl": "debug", "msg": "- 2_ci-service-check"}
- {"dt": "2023-03-02T00:38:34.771901", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/1 for stage 1"}
- {"dt": "2023-03-02T00:38:34.772174", "lvl": "debug", "msg": "- 3_screenshooter"}
- {"dt": "2023-03-02T00:38:34.772406", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32058/lava-overlay-ohx4p6ki/lava-32058/2 for stage 2"}
- {"dt": "2023-03-02T00:38:34.772673", "lvl": "debug", "msg": "- 4_ci-dumpjournal"}
- {"dt": "2023-03-02T00:38:34.772967", "lvl": "debug", "msg": "end: 1.1.3 test-definition (duration 00:00:08) [common]"}
- {"dt": "2023-03-02T00:38:34.773230", "lvl": "debug", "msg": "start: 1.1.4 compress-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-02T00:38:34.980821", "lvl": "debug", "msg": "end: 1.1.4 compress-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:34.981154", "lvl": "debug", "msg": "start: 1.1.5 persistent-nfs-overlay (timeout 01:29:52) [common]"}
- {"dt": "2023-03-02T00:38:34.981405", "lvl": "debug", "msg": "end: 1.1.5 persistent-nfs-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:34.981671", "lvl": "debug", "msg": "end: 1.1 lava-overlay (duration 00:00:08) [common]"}
- {"dt": "2023-03-02T00:38:34.981916", "lvl": "debug", "msg": "start: 1.2 apply-overlay-guest (timeout 01:29:52) [common]"}
- {"dt": "2023-03-02T00:38:34.982127", "lvl": "debug", "msg": "Overlay: /var/lib/lava/dispatcher/tmp/32058/compress-overlay-qzka4s2v/overlay-1.1.4.tar.gz"}
- {"dt": "2023-03-02T00:38:39.373271", "lvl": "debug", "msg": "end: 1.2 apply-overlay-guest (duration 00:00:04) [common]"}
- {"dt": "2023-03-02T00:38:39.373958", "lvl": "results", "msg": {"case": "apply-overlay-guest", "definition": "lava", "duration": "4.39", "extra": {"success": "2251bdfc-ac42-42ce-a9ba-9e7811d4f46a"}, "level": "1.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:39.374453", "lvl": "debug", "msg": "start: 1.3 deploy-device-env (timeout 01:29:48) [common]"}
- {"dt": "2023-03-02T00:38:39.374710", "lvl": "debug", "msg": "end: 1.3 deploy-device-env (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:38:39.374953", "lvl": "debug", "msg": "start: 1.4 download-retry (timeout 01:29:48) [common]"}
- {"dt": "2023-03-02T00:38:39.375215", "lvl": "debug", "msg": "start: 1.4.1 http-download (timeout 01:29:48) [common]"}
- {"dt": "2023-03-02T00:38:39.375651", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28489/1/qemux86-64/bzImage"}
- {"dt": "2023-03-02T00:38:39.375853", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32058/deployimages-jt50_jg2/kernel/bzImage"}
- {"dt": "2023-03-02T00:38:39.376035", "lvl": "debug", "msg": "total size: 10477440 (9MB)"}
- {"dt": "2023-03-02T00:38:39.376215", "lvl": "debug", "msg": "No compression specified"}
- {"dt": "2023-03-02T00:38:39.741853", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-03-02T00:38:40.168769", "lvl": "debug", "msg": "progress   5% (0MB)"}
- {"dt": "2023-03-02T00:38:40.277674", "lvl": "debug", "msg": "progress  10% (1MB)"}
- {"dt": "2023-03-02T00:38:40.298315", "lvl": "debug", "msg": "progress  15% (1MB)"}
- {"dt": "2023-03-02T00:38:40.388481", "lvl": "debug", "msg": "progress  20% (2MB)"}
- {"dt": "2023-03-02T00:38:40.409215", "lvl": "debug", "msg": "progress  25% (2MB)"}
- {"dt": "2023-03-02T00:38:40.429825", "lvl": "debug", "msg": "progress  30% (3MB)"}
- {"dt": "2023-03-02T00:38:40.450377", "lvl": "debug", "msg": "progress  35% (3MB)"}
- {"dt": "2023-03-02T00:38:40.509152", "lvl": "debug", "msg": "progress  40% (4MB)"}
- {"dt": "2023-03-02T00:38:40.529766", "lvl": "debug", "msg": "progress  45% (4MB)"}
- {"dt": "2023-03-02T00:38:40.550435", "lvl": "debug", "msg": "progress  50% (5MB)"}
- {"dt": "2023-03-02T00:38:40.571063", "lvl": "debug", "msg": "progress  55% (5MB)"}
- {"dt": "2023-03-02T00:38:40.591835", "lvl": "debug", "msg": "progress  60% (6MB)"}
- {"dt": "2023-03-02T00:38:40.612232", "lvl": "debug", "msg": "progress  65% (6MB)"}
- {"dt": "2023-03-02T00:38:40.633834", "lvl": "debug", "msg": "progress  70% (7MB)"}
- {"dt": "2023-03-02T00:38:40.658689", "lvl": "debug", "msg": "progress  75% (7MB)"}
- {"dt": "2023-03-02T00:38:40.680521", "lvl": "debug", "msg": "progress  80% (8MB)"}
- {"dt": "2023-03-02T00:38:40.701150", "lvl": "debug", "msg": "progress  85% (8MB)"}
- {"dt": "2023-03-02T00:38:40.721891", "lvl": "debug", "msg": "progress  90% (9MB)"}
- {"dt": "2023-03-02T00:38:40.742138", "lvl": "debug", "msg": "progress  95% (9MB)"}
- {"dt": "2023-03-02T00:38:40.762822", "lvl": "debug", "msg": "progress 100% (9MB)"}
- {"dt": "2023-03-02T00:38:40.764164", "lvl": "info", "msg": "9MB downloaded in 1.39s (7.20MB/s)"}
- {"dt": "2023-03-02T00:38:40.765050", "lvl": "debug", "msg": "end: 1.4.1 http-download (duration 00:00:01) [common]"}
- {"dt": "2023-03-02T00:38:40.765559", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "1.39", "extra": {"label": "kernel", "md5sum": "2f8992c94a5c04b8d2a2ef61d7a8abc4", "sha256sum": "3997341279113350fb1c93a0e61587062cd6b22265f5678daa221b108791c36a", "sha512sum": "87604332b6fa032b4ef8f4eeebe0a47322ad6671f6fc46c5c9601198ba9c3f637dada2aaf54f1747b50c4d6626606a2fe73df24460fe9cdd5ee14b2d88b0bdfe", "size": ! "10477440"}, "level": "1.4.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:38:40.766851", "lvl": "debug", "msg": "end: 1.4 download-retry (duration 00:00:01) [common]"}
- {"dt": "2023-03-02T00:38:40.767455", "lvl": "debug", "msg": "start: 1.5 download-retry (timeout 01:29:46) [common]"}
- {"dt": "2023-03-02T00:38:40.768104", "lvl": "debug", "msg": "start: 1.5.1 http-download (timeout 01:29:46) [common]"}
- {"dt": "2023-03-02T00:38:40.768884", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28489/1/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz"}
- {"dt": "2023-03-02T00:38:40.769348", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32058/deployimages-jt50_jg2/rootvd/agl-demo-platform-qemux86-64.ext4"}
- {"dt": "2023-03-02T00:38:40.769835", "lvl": "debug", "msg": "total size: 542279756 (517MB)"}
- {"dt": "2023-03-02T00:38:40.770316", "lvl": "info", "msg": "Using unxz to decompress xz"}
- {"dt": "2023-03-02T00:38:41.130225", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-03-02T00:38:44.337125", "lvl": "debug", "msg": "progress   5% (25MB)"}
- {"dt": "2023-03-02T00:38:47.591375", "lvl": "debug", "msg": "progress  10% (51MB)"}
- {"dt": "2023-03-02T00:38:51.094820", "lvl": "debug", "msg": "progress  15% (77MB)"}
- {"dt": "2023-03-02T00:38:54.094181", "lvl": "debug", "msg": "progress  20% (103MB)"}
- {"dt": "2023-03-02T00:38:57.497133", "lvl": "debug", "msg": "progress  25% (129MB)"}
- {"dt": "2023-03-02T00:39:00.950738", "lvl": "debug", "msg": "progress  30% (155MB)"}
- {"dt": "2023-03-02T00:39:04.668364", "lvl": "debug", "msg": "progress  35% (181MB)"}
- {"dt": "2023-03-02T00:39:08.938225", "lvl": "debug", "msg": "progress  40% (206MB)"}
- {"dt": "2023-03-02T00:39:12.771054", "lvl": "debug", "msg": "progress  45% (232MB)"}
- {"dt": "2023-03-02T00:39:16.013719", "lvl": "debug", "msg": "progress  50% (258MB)"}
- {"dt": "2023-03-02T00:39:19.350236", "lvl": "debug", "msg": "progress  55% (284MB)"}
- {"dt": "2023-03-02T00:39:23.331889", "lvl": "debug", "msg": "progress  60% (310MB)"}
- {"dt": "2023-03-02T00:39:27.126432", "lvl": "debug", "msg": "progress  65% (336MB)"}
- {"dt": "2023-03-02T00:39:30.949632", "lvl": "debug", "msg": "progress  70% (362MB)"}
- {"dt": "2023-03-02T00:39:34.587297", "lvl": "debug", "msg": "progress  75% (387MB)"}
- {"dt": "2023-03-02T00:39:37.758424", "lvl": "debug", "msg": "progress  80% (413MB)"}
- {"dt": "2023-03-02T00:39:40.989389", "lvl": "debug", "msg": "progress  85% (439MB)"}
- {"dt": "2023-03-02T00:39:44.381407", "lvl": "debug", "msg": "progress  90% (465MB)"}
- {"dt": "2023-03-02T00:39:47.535106", "lvl": "debug", "msg": "progress  95% (491MB)"}
- {"dt": "2023-03-02T00:39:52.966861", "lvl": "debug", "msg": "progress 100% (517MB)"}
- {"dt": "2023-03-02T00:39:54.762798", "lvl": "info", "msg": "517MB downloaded in 73.99s (6.99MB/s)"}
- {"dt": "2023-03-02T00:39:54.763465", "lvl": "debug", "msg": "end: 1.5.1 http-download (duration 00:01:14) [common]"}
- {"dt": "2023-03-02T00:39:54.763754", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "74.00", "extra": {"label": "rootvd", "md5sum": "ebb5efe2a76598aa28a84520d1814b76", "sha256sum": "45a2272c26c79401993055564bdb092f6596b8c7afe39929d9257b12e0d907cb", "sha512sum": "8c0f77a1059e32b1d58b20c0de06d2e8a3667fb7d82000e4e886be3ad3ad3c6e33169c3ca6c8e15dfe24d5b54194470c2b8705310e20f87a2ef230f5e83804e8", "size": ! "542279756"}, "level": "1.5.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:39:54.764304", "lvl": "debug", "msg": "end: 1.5 download-retry (duration 00:01:14) [common]"}
- {"dt": "2023-03-02T00:39:54.764550", "lvl": "info", "msg": "end: 1 deployimages (duration 00:01:28) [common]"}
- {"dt": "2023-03-02T00:39:54.764808", "lvl": "info", "msg": "start: 2 boot-image-retry (timeout 00:20:00) [common]"}
- {"dt": "2023-03-02T00:39:54.765058", "lvl": "debug", "msg": "start: 2.1 boot-qemu-image (timeout 00:20:00) [common]"}
- {"dt": "2023-03-02T00:39:54.765295", "lvl": "debug", "msg": "start: 2.1.1 execute-qemu (timeout 00:20:00) [common]"}
- {"dt": "2023-03-02T00:39:54.765584", "lvl": "info", "msg": "Extending command line for qcow2 test overlay"}
- {"dt": "2023-03-02T00:39:54.765965", "lvl": "info", "msg": "Boot command: /usr/bin/qemu-system-x86_64 -cpu host -enable-kvm -nographic -net nic,model=virtio,macaddr=52:54:00:12:34:58 -net user -m 512 -monitor none -machine q35 -cpu qemu64,+ssse3,+sse4.1,+sse4.2,+popcnt -smp 2 -m 2048 -soundhw hda -device usb-ehci -device virtio-rng-pci -vga virtio -device qemu-xhci -device usb-tablet -device usb-kbd  -vnc unix:/tmp/vnc-AGL-qemux86-64-256599 -kernel /var/lib/lava/dispatcher/tmp/32058/deployimages-jt50_jg2/kernel/bzImage -append \"console=ttyS0,115200 root=/dev/sda verbose systemd.log_color=false rw fstab=no no_timer_check\" -drive format=raw,file=/var/lib/lava/dispatcher/tmp/32058/deployimages-jt50_jg2/rootvd/agl-demo-platform-qemux86-64.ext4 -drive format=qcow2,file=/var/lib/lava/dispatcher/tmp/32058/apply-overlay-guest-n19hrnjx/lava-guest.qcow2,media=disk,if=ide,id=lavatest"}
- {"dt": "2023-03-02T00:39:55.566069", "lvl": "debug", "msg": "started a shell command"}
- {"dt": "2023-03-02T00:39:55.566956", "lvl": "debug", "msg": "end: 2.1.1 execute-qemu (duration 00:00:01) [common]"}
- {"dt": "2023-03-02T00:39:55.567219", "lvl": "results", "msg": {"case": "execute-qemu", "definition": "lava", "duration": "0.80", "extra": {"host_arch": "amd64", "job_arch": "x86_64", "qemu_version": "1:7.2+dfsg-1~bpo11+2"}, "level": "2.1.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-02T00:39:55.567779", "lvl": "debug", "msg": "end: 2.1 boot-qemu-image (duration 00:00:01) [common]"}
- {"dt": "2023-03-02T00:39:55.568050", "lvl": "debug", "msg": "start: 2.2 auto-login-action (timeout 00:19:59) [common]"}
- {"dt": "2023-03-02T00:39:55.568322", "lvl": "debug", "msg": "Setting prompt string to ['Linux version [0-9]']"}
- {"dt": "2023-03-02T00:39:55.568535", "lvl": "debug", "msg": "auto-login-action: Wait for prompt ['Linux version [0-9]'] (timeout 00:20:00)"}
- {"dt": "2023-03-02T00:39:55.585147", "lvl": "target", "msg": "qemu-system-x86_64: -soundhw: invalid option"}
- {"dt": "2023-03-02T00:39:55.586685", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-03-02T00:39:55.586974", "lvl": "debug", "msg": "end: 2.2 auto-login-action (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:39:55.587195", "lvl": "results", "msg": {"case": "auto-login-action", "definition": "lava", "duration": "0.02", "extra": {"fail": "Connection closed"}, "level": "2.2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-03-02T00:39:55.587598", "lvl": "error", "msg": "boot-image-retry failed: 1 of 1 attempts. 'Connection closed'"}
- {"dt": "2023-03-02T00:39:55.587850", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-03-02T00:39:55.588058", "lvl": "info", "msg": "end: 2 boot-image-retry (duration 00:00:01) [common]"}
- {"dt": "2023-03-02T00:39:55.588261", "lvl": "results", "msg": {"case": "boot-image-retry", "definition": "lava", "duration": "0.82", "extra": {"fail": "Connection closed"}, "level": "2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-03-02T00:39:55.588716", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-03-02T00:39:55.589012", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32058/deployimages-jt50_jg2/kernel"}
- {"dt": "2023-03-02T00:39:55.589696", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32058/deployimages-jt50_jg2/rootvd"}
- {"dt": "2023-03-02T00:39:55.953803", "lvl": "debug", "msg": "start: 6.1 power-off (timeout 00:00:10) [common]"}
- {"dt": "2023-03-02T00:39:55.954155", "lvl": "debug", "msg": "end: 6.1 power-off (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:39:55.954408", "lvl": "debug", "msg": "start: 6.2 read-feedback (timeout 00:30:00) [common]"}
- {"dt": "2023-03-02T00:39:55.954902", "lvl": "info", "msg": "Finalising connection for namespace 'common'"}
- {"dt": "2023-03-02T00:39:55.955210", "lvl": "debug", "msg": "Already disconnected"}
- {"dt": "2023-03-02T00:39:56.056120", "lvl": "debug", "msg": "end: 6.2 read-feedback (duration 00:00:00) [common]"}
- {"dt": "2023-03-02T00:39:56.056393", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/32058"}
- {"dt": "2023-03-02T00:39:56.070786", "lvl": "error", "msg": "InfrastructureError: The Infrastructure is not working correctly. Please report this error to LAVA admins."}
- {"dt": "2023-03-02T00:39:56.071061", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Connection closed", "error_type": "Infrastructure", "result": "fail"}}
